<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.platform.security</groupId>
    <artifactId>keystore</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.platform.security.keystore</groupId>
  <artifactId>keystore-design</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: SECURITY :: KEYSTORE :: DESIGN</name>
  <description>ENTAXY :: SECURITY :: KEYSTORE :: DESIGN</description>
  <build>
    <plugins>
      <plugin>
        <groupId>org.apache.felix</groupId>
        <artifactId>maven-bundle-plugin</artifactId>
        <extensions>true</extensions>
        <configuration>
          <instructions>
            <Entaxy-Factory-Provider>true</Entaxy-Factory-Provider>
            <Entaxy-Template-Provider>true</Entaxy-Template-Provider>
            <Entaxy-Extensions-Provider>true</Entaxy-Extensions-Provider>
          </instructions>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>
